Subject: Re: removing ^M from shell output not working
From: Rick Rankin <[email-masked]>
To: Daniel Barclay <[email-masked]>, [email-masked]
Cc: "[email-masked]" <[email-masked]>, cygwin <[email-masked]>
Date: Tue, 8 May 2001 12:52:07 -0700 (PDT)

I got the same error, also. I had to change it to 

(modify-coding-system-alist 'process "" 'undecided-unix)

in XEmacs. Haven't tried it in GNU Emacs, yet.

Rick
--
Rick Rankin
[email-masked]

--- Daniel Barclay <[email-masked]> wrote:
> Sam Steingold wrote:
> > 
> > > Would anyone have any idea why my .emacs configuration to strip ^M
> > > characters from shell output isn't working?
> ...> 
> > (modify-coding-system-alist 'process "" 'unix)
> > 
> > works for me like a charm on e21 (CVS version - the latest pretest).
> 
> Is that new or should it work on 20.7.1?  I get the error message
> "Invalid coding system: unix".
> 
> 
> 
> 
> -- 
> Daniel Barclay
> Digital Focus
> [email-masked]
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple